/* CSS Document */
/* This is for basic website styling */

/* --- MAIN LAYOUT --- */
body{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:.8em; line-height: 1.4em; color:#333; background:#FFF; margin:5px; padding:0;}
#container{width:800px; margin:auto;}
#header{width:800px; height: 135px; background:url(../images/header6.jpg) no-repeat; position:static;}
#leftbar{float:left; margin-left:0; width:190px; margin-top: 10px;}
#leftbarnav{width:190px; background-color:#deedcf;}
#rightbar{float:right; margin-right:0; width:185px; margin-top:10px; font-size:.9em; line-height:1.4em;}
#storemaincontent, #content{margin:10px 0 0 200px; line-height:1.5em;}
#storetext{display:table; width:395px; line-height:1.5em;}
* html #storetext{margin:10px 200px 0 0; width:384px;}
#footer{clear:both; font-size:.8em; text-align:center; padding-top:25px;}

/* --- HEADER --- */
#bluebar{width:800px; height:25px; position: absolute; top:112px; background:url(../images/bargradient.gif) repeat-x;} 
#algrashopping{background:url(../images/algrashopping.png) no-repeat; margin:0; padding:0; height:25px; position:relative; width: 400px; left:135px;}
#header ul{padding:0; margin:0; list-style-type:none; height:20px; position:relative; top:87px; left:256px; z-index:100; width:554px; }
#header ul li{float:left; height:20px; position:relative; width:76px; text-align:center; padding:0 0 0 2px; background:url(../images/nav.gif) no-repeat;}
#header li.mainnav{background-position: -18px -18px; font-size:.85em;}
#header li.current{background-position: -18px -73px;font-size:.85em;}
* html #header li.mainnav, * html #header li.current{font-size: .9em;}
#header a, #header a:visited{height:100%; padding:0; color:#1b3b42; text-decoration:none; display:block; float:left; width:76px;} 
#header ul ul{width:200px; visibility:hidden;  position:absolute; height:0; top:20px; left:0; width:150px;}
#header ul ul li{width:200px; position:relative; height:auto;}
#header ul ul a, #header ul ul a:visited{display:block; line-height:1.1em; padding:2px 2px 2px 4px; width:200px; text-align:left; margin:0; background:#cae2b4; border-top:1px solid #deefce;  border-bottom: 1px solid #bbd4a0; border-right: 1px solid #bbd4a0;}
#header ul table ul a, #header ul table ul a:visited{width:200px; w\idth:198px;}
#header table{position:absolute; left:0; top:0; font-size:1em; z-index:-1;}
#header ul ul table{lef\t:-1px;}
#header ul ul table ul.left{margin-lef\t:2px;}
#header li:hover{position:relative;}
* html #header a:hover{position:relative;}
#header li ul li a:hover, #header li ul li a:active, #header ul ul a:hover, #header ul ul :hover > a{background:#bbd4a0; border-top:1px solid #deefce; border-bottom: 1px solid #a4c580; border-right: 1px solid #a4c580;}
#header ul li:hover ul, #header ul a:hover ul{visibility:visible; height:auto; padding-bottom:20px;}
#header div#headercontact{position:relative; width:225px; height:60px; background:url(../images/headerbg.gif) no-repeat; padding:2px 5px; display:block; margin:0; opacity:0.8; filter: alpha(opacity=80); float:right; top:-5px; font-size: .85em; overflow:hidden;}
#header div#headercontact p{margin:0; padding:0; clear:both;}
#header div#headercontact a, #header div#headercontact a:link, #header div#headercontact a:visited, #header div#headercontact a:hover, #header div#headercontact a:active{display:inline; line-height: 1.4em; height: 15px;}

/* --- LEFT SIDEBAR --- */
.leftbarnav{width:190px; margin-bottom:25px; padding-bottom:5px; background:url(../images/storenavbg.gif) no-repeat; background-color:#deedcf; background-position:bottom;}
#leftbar h4{color:#1b3b42; font-size:1.1em; margin:0; padding: 5px 0 0 0; background: url(../images/leftbar-headerbg.gif) no-repeat; width: 190px; height: 30px; text-align:center;}
#leftbar ul{font-size:.9em; display:inline; margin:0; padding:0; list-style-position:outside; list-style-type:none;}
#leftbar ul li{padding: 0 0 3px 10px; }
#leftbar a, #leftbar a:link, #leftbar a:visited{color:#066478; text-decoration:none;}
#leftbar a:hover, #leftbar a:active{color:#1b3b42;}

/* --- MAIN CONTENT --- */
#skiptocontent{display:none;}
h1, h2, h3, h4, h5, h6{font-weight:normal; margin: 0; padding:0;}
h1{color:#00677d; font-size:1.5em; padding:5px 0 0 0; line-height:1.25em; margin-bottom:1em;}
h2{font-size:1.4em; color:#00677d;}
h3{font-size:1.3em; color:#1b3b42;}
h4{font-weight:bold; font-size:1.2em; color:#333;}
h5{font-size:1.1em; font-weight:bold; color:#333;}
h6{font-size:1em; color:#333; font-weight:bold;}
a, a:link, a:visited{color:#066478;}
a:hover, a:active{color:#333;}

/* --- FOOTER --- */
#footer ul{list-style-type:none; list-style-position:outside; display:inline; margin:0; padding:0;}
#footer ul li{display:inline; padding:0 10px;}
#footer a, #footer a:link, #footer a:visited{color:#666;}
#footer a:hover, #footer a:active{color:#333;}

/* --- GENERAL --- */
img{border:0;}
#maincontent table{margin:1em 0;}
#maincontent img{padding:5px;}
#maincontent div.noliststyle ul{list-style-type:none; margin:0; padding:0; display:inline; list-style-position:outside;}
#maincontent ol{margin-left:0; padding-left:20px; list-style-position:outside;}
.storeclearright{clear:both; width:97%; display:block; height:5px; margin:0; padding:0;}
* html .storeclearright{clear:none; width:93%;}
.clearcontent{clear:both;}
.bar{height:1px; width:100px; margin:25px auto; background:url(../images/bar.gif) no-repeat;}
.floatleft{width:200px;}
.floatleftcontent{width:200px; float:left;}
.floatleftcontent p{padding:0 0 5px 0; margin:0;}
.floatright{float:right; margin-right:0; padding:5px; background:#edf5fc; border:1px solid #e0eef9; width:290px; margin-bottom:5px;}
.floatright ul{margin:0 0 0 5px; padding:0 0 0 10px;}
.small{font-size:.8em; line-height:1.3em;}
dd{padding-bottom:10px;}
dt{font-weight:bold;}
.important{color:#990000;}
#zoom{width:20px; position:relative; top:0; left:220px; float:right; margin:0; padding:0;}
#zoom a{display:block; text-decoration:none; background:#edf5fc; text-align:center; border:1px solid #00677d; width:20px; padding:0; margin:0;}
#breadcrumbs{font-size:.8em;}
object{padding:0;}
.indextabletext{margin:0; padding:0; font-weight:bold; position:relative; top:-15px; background:#FFF;}
.testimonial{margin: 0 20px 20px 20px; border: 1px dotted #e0eef9; color:#00677d; padding:10px; background:url(../images/quote.gif) no-repeat #edf5fc;}
.testimonial p{padding:0; margin:0; text-indent: 30px;}
#addon{margin-bottom:20px; font-size:.85em; width:97%; display:block; padding:5px;}
#addon h2{margin:10px 10px 25px 10px; border-top: 2px solid #c8ddee; background:#e9f4fb; padding:10px;}
#addon table{margin-top:10px; text-align:center;}
ul#topfeatures{margin:0; padding-left:20px;}
.red{color:#d54c2a;}

/*--- Promos and Green Tips ---*/
.promo, .greentip{width:200px; text-align:center; background:url(../images/sidebar-ads.png) no-repeat; margin:0 5px 0 auto;padding:0;}
.promo div.bottom, .greentip div.bottom{padding:0; margin:0; width:200px; background:url(../images/sidebar-ads.png) no-repeat; background-position: 0 -490px; height:10px; clear:both;}
.greentip{text-align:left;}
.promopadding{float:right; width:200px; padding:0 0 5px 5px;}
.promo img{border:1px solid #a6d470; margin: 5px auto 5px auto;}
.promo div.buyinginfo{background:none; float:left; width:75px; margin-left: 5px;}
.promo div.buyinginfo img{border:0;}
.promo p.promoprice{float:right; margin-right:5px; color:#990000; font-weight:bold; text-align:right; height:1.5em; margin-top:10px;}
.promo h6{color:#00677d;}
.greentip p, .greentip h3{padding:5px;}